@font-face {
  font-family: Jost Variablefont Wght;
  src: url('../fonts/Jost-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  height: 1234px;
  position: relative;
  overflow: clip;
}

.p-image {
  text-align: left;
  width: 2560px;
  min-width: 2560px;
  max-width: 2560px;
  position: absolute;
}

.p-image._01 {
  text-align: left;
  background-color: #4fa3f3;
  position: fixed;
  inset: -100px auto auto;
}

.p-image._02 {
  opacity: .72;
  text-align: left;
  position: fixed;
  top: -120px;
}

.p-image._03 {
  text-align: left;
  position: fixed;
}

.p-image._06, .p-image._07, .p-image._08 {
  pointer-events: none;
}

.p-image._09 {
  pointer-events: none;
  text-align: left;
}

.p-image.lens {
  opacity: .88;
  pointer-events: none;
  mix-blend-mode: screen;
}

.p-image.lens._2 {
  width: 3200px;
  min-width: 3200px;
  max-width: 3200px;
  inset: 0% auto 0% 0%;
}

.parallaximage {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: fill;
  flex-flow: row;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  height: 1235px;
  display: flex;
  position: relative;
  overflow: clip;
}

.image02 {
  width: 2560px;
  min-width: 2560px;
  position: fixed;
}

.image03 {
  width: 2560px;
  min-width: 2560px;
  max-width: 2560px;
  position: fixed;
}

.image05, .image08, .image04 {
  width: 2560px;
  position: fixed;
}

.image-7 {
  position: fixed;
}

.image07, .image09, .image06 {
  width: 2560px;
  position: fixed;
}

.body {
  background-color: #4fa3f3;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
}

.image08-copy {
  width: 2560px;
  position: fixed;
}

.ads {
  background-color: #060308;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: block;
  position: relative;
}

.image-8 {
  width: 2560px;
  position: absolute;
}

.fg {
  width: 100%;
  position: fixed;
  top: 0;
}

.robot {
  opacity: 1;
  flex: 0 auto;
  width: 360px;
  display: none;
  position: absolute;
  top: 95px;
  overflow: visible;
}

.div-block {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  top: 0;
  left: auto;
  right: auto;
  overflow: clip;
}

.animation {
  background-color: #060308;
  height: 100%;
  position: relative;
}

.aboutme {
  pointer-events: auto;
  background-color: #060308;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer {
  background-color: #131313;
  border: 1px solid #000;
  border-radius: 9px;
  height: 300px;
  position: relative;
}

.arrowcont {
  z-index: 1;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image-9 {
  pointer-events: auto;
  width: 100px;
  height: 100px;
  display: block;
  position: fixed;
  inset: auto auto 3%;
}

.lottie-animation {
  justify-content: center;
  align-items: center;
  width: 90%;
  min-width: 900px;
  max-width: 2000px;
  margin-top: 2%;
  display: block;
}

.arrowlottie {
  pointer-events: auto;
  cursor: pointer;
  width: 100px;
  position: fixed;
  bottom: 3%;
}

.slider {
  object-position: 50% 50%;
  border: 0 solid #000;
  flex: 0 auto;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 1028px;
  height: 500px;
  display: block;
}

.container {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  max-width: 1028px;
  display: flex;
}

.image-10 {
  height: 77px;
  min-height: 77px;
  max-height: 77px;
  padding-bottom: 26px;
}

.image-10.art {
  height: 81px;
  min-height: 81px;
  max-height: 81px;
}

.slider-navigation {
  z-index: 4;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 70px;
  margin: 0;
  padding-top: 0;
  display: flex;
  position: absolute;
  inset: auto 0% -20%;
}

.slider-navigation.default {
  z-index: 6;
  opacity: 1;
  text-align: left;
  justify-content: center;
  align-items: flex-start;
  font-size: 70px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
  inset: auto 0% -20%;
}

.slider-thumb-wrap {
  width: 70px;
  height: 70px;
  margin: 5px;
  padding: 0;
}

.slider-thumb-image {
  border: 1px solid #979797;
}

.arrowleft {
  left: -80px;
}

.div-block-2 {
  pointer-events: none;
  height: 100px;
}

.arrowright {
  pointer-events: auto;
  left: 1026px;
}

.slide001 {
  background-color: #fff;
  border: 0 solid #000;
}

.mask {
  outline-offset: 0px;
  border: 1px solid #797979;
  outline: 0 solid #a3a3a3;
}

.image-11 {
  opacity: .66;
  width: 4100px;
  min-width: 4100px;
  max-width: 4100%;
  margin-top: 30px;
  margin-left: -1100px;
  position: fixed;
}

.code-embed {
  border: 0 solid #000;
  overflow: hidden;
}

.slide002 {
  background-color: #fff;
  border: 0 solid #000;
}

.lottie-animation-2 {
  width: 360px;
  display: block;
  position: absolute;
  top: 95px;
}

.robot2 {
  width: 360px;
  display: none;
  position: absolute;
  top: 95px;
}

.robot2.aboutme {
  background-color: #0000;
  width: 105%;
  min-width: 900px;
  max-width: 2000px;
  height: auto;
  margin-top: 6%;
  display: block;
  position: static;
  overflow: visible;
}

.slide003, .slide004, .slide005, .slide006, .slide007, .slide008, .slide009 {
  background-color: #fff;
}

.div-block-3 {
  opacity: .66;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 900px;
  min-height: 900px;
  max-height: 900px;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.image-12 {
  pointer-events: none;
  width: 2300px;
  min-width: 2300px;
  max-width: 1200px;
  overflow: auto;
}

.pausetrigger.right {
  left: 1026px;
}

.pausetrigger.left {
  position: absolute;
  left: -80px;
}

.div-block-4 {
  background-image: url('../images/Layer-1_half.png');
  background-position: 50% 0;
  background-size: 300% 300%;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.image-13 {
  filter: blur(10px);
  width: 12000px;
  min-width: 12000px;
  max-width: 12000px;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block {
  cursor: pointer;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
}

.link001 {
  z-index: 120;
  pointer-events: auto;
  cursor: pointer;
  background-color: #c26262;
  justify-content: center;
  align-items: flex-end;
  width: 100px;
  height: 100px;
  display: flex;
  position: fixed;
  bottom: 3%;
}

.link-block-2 {
  z-index: 120;
  justify-content: center;
  display: flex;
  position: fixed;
}

.section {
  background-color: #060308;
  height: 100px;
  position: relative;
}

.slide, .slide-2, .slide-3, .slide-4, .slide-5 {
  background-color: #000;
}

.right-arrow {
  text-align: center;
  background-color: #0000;
  background-image: linear-gradient(90deg, #0000, #0000008c);
}

.left-arrow {
  text-align: center;
  background-image: linear-gradient(90deg, #0000008c, #000 0%, #0000008c 0%, #0000);
}

.icon, .icon-2 {
  text-align: center;
}

.bio {
  pointer-events: auto;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 1028px;
  min-width: 1028px;
  max-width: 1028px;
  height: 500px;
  display: flex;
  position: absolute;
}

.bio.bgabout {
  pointer-events: auto;
  background-image: url('../images/screen_about_me.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1115px;
  width: 1120px;
  min-width: 1120px;
  max-width: 1120px;
  height: 600px;
  min-height: 600px;
  max-height: 600px;
  display: flex;
}

.bio.hover {
  opacity: 0;
  pointer-events: none;
  background-image: url('../images/aboutme_hover.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1115px;
  width: 1120px;
  min-width: 1120px;
  max-width: 1120px;
  height: 600px;
  min-height: 600px;
  max-height: 600px;
  display: flex;
}

.paragraph {
  color: #fff;
  text-align: left;
  width: 820px;
  font-family: Jost Variablefont Wght, Arial, sans-serif;
  font-size: 20px;
  line-height: 30px;
  display: block;
  position: relative;
  top: 10px;
}

.dlbutton {
  z-index: 300;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  width: 400px;
  height: 40px;
  display: block;
  position: absolute;
  top: auto;
  bottom: 9%;
}

.bio-hover {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 1028px;
  min-width: 1028px;
  max-width: 1028px;
  height: 500px;
  display: flex;
  position: absolute;
}

.bio-hover.bgabout {
  background-image: url('../images/screen_about_me.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1115px;
  width: 1120px;
  min-width: 1120px;
  max-width: 1120px;
  height: 600px;
  min-height: 600px;
  max-height: 600px;
  display: flex;
}


@font-face {
  font-family: 'Jost Variablefont Wght';
  src: url('../fonts/Jost-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}